

.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}

@media only screen and (min-width: 1000px) {
    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next,
    .page-id-15234 .ls-nav-prev,
    .page-id-15234 .ls-nav-next {
        margin-top: 19px;
    }
}

@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}

.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15695 li,
#nav-menu-item-15696 li,
#nav-menu-item-15697 li,
#nav-menu-item-15777 li,
#nav-menu-item-15781 li,
#nav-menu-item-15784 li,
#nav-menu-item-15788 li,
#nav-menu-item-15791 li,
#nav-menu-item-15794 li,
#nav-menu-item-15798 li,
#nav-menu-item-15801 li,
#nav-menu-item-15805 li,
#nav-menu-item-15808 li,
#nav-menu-item-15813 li,
#nav-menu-item-15815 li,
#nav-menu-item-15819 li,
#nav-menu-item-15821 li,
#nav-menu-item-15826 li,
#nav-menu-item-15828 li,
#nav-menu-item-15833 li,
#nav-menu-item-15835 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 15px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.footer_bottom {
border-bottom: 3px solid #00a651;
height: 114px;
}

.footer_bottom img { vertical-align: middle; }

header:not(.sticky):not(.scrolled) .header_bottom {
border-top: 3px solid #00a651;
}

.footer_bottom .two_columns_50_50>.column1 { text-align: left; }

.footer_bottom .two_columns_50_50>.column2 { text-align: right; }

.carousel-inner p {
margin: 40px 0px 15px 0px; }

.q_slider .qbutton.green:hover {
    background-color: #303030;
    border-color: #303030;
    color: #fff;
}

.carousel-control { width: 10%; }

.title h1 {
text-transform: none;
}

body {
color: #3a3a3a;
}

.responsive-map{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
}
.responsive-map iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}

.mc_header {
margin-bottom: 0px !important;
}
.mc_input {
border: solid #efeded 1px;
}
#mailchimpsf_widget-3 h5 {
color: #00697f !important;
text-align: center !important;
}

#mc_signup_submit {
    margin-top: 1.5em;
    width: 150px !important;
padding-bottom: 35px;
    border-radius: 5px;
}
.mc_merge_var {
    margin-bottom: 0.5em !important;
}
.button {
    background-color: #00697f;
    border-color: #00697f;
    border-width: 2px;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    height: 36px;
    line-height: 36px;
    padding-bottom: 10px;
}

body.page-id-17918 header, body.page-id-17918 footer {
    display: none;
}

.paymentsecurity  p{
font-size: 0.8em !important;
}
.choosedonation h3 {
font-size: 1.4em;
color: #2fa5bf;
}
